Subject: API info
From: [email-masked]

25 Jul 1997 03:54:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello.  This is undoubtedly a tardbie sort of question, but i'll ask it anway
and depend upon your kindness.

Where can i find the documentation for the Win32 functions?  I'm interested
in writing programs which use all the windowing, buttoning, etc.  I'm hoping
one doesn't have to buy a thick MS manual or subscription.  I hope this is
clear.  I have very little programming experience.  Feel free to reply only
to me, if you like.  Thank you.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".